#main {
	margin-top:35px;
}



#content-main h3 {
	margin-top:35px;
}

#content-main p img {
	float:right;
	margin:10px 0 10px 10px;
}

#country-stats {
	margin-right:20px;
	margin-top:120px;
}

#country-stats h5 {
	font-size:60px;
	letter-spacing:-2px;
	color:#444;
	text-align:center;
	margin-bottom:0;
	line-height:90%;
}

#country-stats h5 span {
	font-size:32px;
	padding-left:5px;
}

#country-stats p {
	font-size:13px;
	color:#666;
	text-align:center;
}

#country-stats li {
	margin-bottom:40px;
}

#right-rail {
	margin-top:110px;
}

#jump-to a {
	text-transform:none;
	font-weight:normal;
	font-size:13px;
	margin-right:15px;
	background-position: right 3px;
}

#jump-to span {
	color:#444;
	margin-right:20px;
}

#mod-country-map {
	padding:50px 10px 50px
}



